@media screen and (max-width: 750px){
	.suq{
		width: 100%;
		max-width: 450px;
	}

h2 span {
    font-size: 34px;
}

h2 {
    font-size: 33px;
}

.a2 {
    position: static;
    background: #F8E125;
    padding: 10px;
}

.x {
    background: #fff;
    padding: 10px;
}

.l, .r {
    float: inherit;
    width: auto;
}
	.nd{
		padding: 5%;
		background: #f8e125;
	}

p.p3 a {
    background: #DE2335;
    padding: 0 10px 0 9px;
    margin: 0 -8px 0 -8px;
}

p.p3 {
    background: #FCEB07;
    width: auto;
    padding: 3px 8px 0px;
    display: inline-block;
    background-size: auto;
}

.r img {
    margin: 0 0 0;
}

p.p2 {
    position: static;
    transform: rotate(0deg);
    margin: 10px 0 0;
}
	.m_br br{
		display: none
	}
	li br{
		display: none
	}
	a, .m_in{
		display: inline-block;
	}
}